Get agency branding and domain status
GET
/orgs/{organizationId}/agencyGet agency branding and domain status using current organization authority.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= length <= 200Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/agency"{ "data": "string", "meta": { "requestId": "string", "replayed": true }}